## ruby-lint-roller 1.1.0

=== debian/changelog ===
ruby-lint-roller (1.1.0-2) unstable; urgency=medium

  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.
  * Remove article in short description.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 09:55:39 -0600

ruby-lint-roller (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128094).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 13:38:16 -0600
