=== debian/control ===
Source: ruby-lint-roller
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lint-roller.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lint-roller
Homepage: https://github.com/standardrb/lint_roller
Testsuite: autopkgtest-pkg-ruby

Package: ruby-lint-roller
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Plugin specification for linter and formatter rulesets
 lint_roller is an itty-bitty plugin API for code analysis tools like linters
 and formatters. It provides plugins for those tools to load extensions and
 specify custom rulesets.
