=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/lint_roller
Matching-Pattern: .*/lint_roller-(.*).tar.gz
